<template>
  <div id="app">
    <Home/>
  </div>
</template>

<script>
import Home from '@/components/pages/Home.vue'
export default {
  name: 'App',
  components: {
    Home
  }
}
</script>

<style lang="sass">
body
  margin: 0
#app
  font-family: Avenir, Helvetica, Arial, sans-serif
  -webkit-font-smoothing: antialiased
  -moz-osx-font-smoothing: grayscale
  text-align: center
  color: #2c3e50
p
  margin: 0
.center
  display: flex
  justify-content: center
  align-items: center
.align-right
  text-align: right
</style>
